ISKUUPDATE(1)

NAME
iskuupdate - a tool to update firmware of a Roccat Isku keyboard.

SYNOPSIS
iskuupdate [ -? ] [ --help ] FILE

DESCRIPTION
This console application lets you update the firmware of a Roccat Isku keyboard.

OPTIONS

-?, --help
    Give the help list.

EXAMPLES

sudo iskuupdate IskuKeyboard_Ver124.bin
    Updates the firmware of the keyboard with the file IskuKeyboard_Ver124.bin You need higher rights to do this.

AUTHOR
Stefan Achatz <erazor_de@users.sourceforge.net>